MASH-INFO(1)

NAME
mash-info - display information about sketch files

SYNOPSIS

mash info [options] <sketch>

DESCRIPTION

Displays information about sketch files.

OPTIONS

-h
    Help

-H
    Only show header info. Do not list each sketch. Incompatible with -t and -c.

-t
    Tabular output (rather than padded), with no header. Incompatible with -H and -c.

-c
    Show hash count histograms for each sketch. Incompatible with -H and -t.

-d
    Dump sketches in JSON format. Incompatible with -H, -t, and -c.

SEE ALSO

mash(1)